Subject: RE: [lojban] termsets

From: "And Rosta" <[email-masked]>
Date: Sat, 7 Sep 2002 23:33:36 +0100

xorxes:
> la and cusku di'e
> 
> >This sort of coordination is very normal
> >and unmarked in English. It's a shame that GA is not
> >already equivalent to "nu'i GA" (so that all coordination
> >is termset coordination), but the result is just averagely
> >lojbanically clunky, and not downright unusable.
> 
> I agree that the concept behind termsets makes sense,
> but I don't think that its Lojban implementation is just
> averagely clunky. At least I find it very difficult
> to make it work with the rest of the sentence structure.
> 
> The reason plain GA won't suffice seems to be that GA...GI...
> doesn't have a terminator, so {ge ko'a gi ko'e ko'i} would
> have {ko'e ko'i} as a termset. I don't think that would be
> a bad thing though. You could always recover the present
> reading with {ge ko'a gi ko'e vau ko'i}. But I guess that
> will have to wait until the deadline ends (there is no danger
> of termsets becoming popular in the meantime, so I expect it
> will be easy to reform them away).

In my own usage I just ignore the official grammar of GA and
follow the principle that in GA X GI Y, the syntactic type
of Y is determined by X.

> But anyway, one trick to avoid termsets is this:
> 
> ko'a dunda ko'e ko'i gi'e co'e ko'o ko'u
> ko'a gives ko'e to ko'i and (does) ko'o to ko'u
> 
> I suppose {go'i} won't work there, and I don't know
> whether there is something more precise than {co'e},
> but if there isn't there very well could be.

I don't like having to use a trick, though. Conceptually,
coordination of single sumti ought to be seen as coordination
of singleton termsets, since all sumti coordination is
essentially an abbreviatory mechanism.

> Compare with the equivalent "afterthought" termset form:
> 
> ko'a dunda ko'e ce'e ko'i pe'e je ko'o ce'e ko'u
> 
> which is longer and also requires some forethought for the
> first {ce'e}.
> 
> The forethought form with {co'e} is just as long as the
> forethought termset form with {nu'i}, if the {nu'u}s can
> be elided, but the co'e form is more flexible, so you can
> say things like:
> 
> ge ko'a prami ko'e gi ko'i ko'o co'e
> 
> instead of the fixed order required by nu'i:
> 
> nu'i ge ko'a ko'e gi ko'i ko'u prami
> 
> which can also be replicated with co'e as:
> 
> ge ko'a ko'e co'e gi ko'i ko'o prami
> 
> So, my conclusion is that termsets can always be substituted
> advantageously by another form.

You'd have to find something better than "co'e". Maybe an
experimental cmavo in GI that inserts and implicit GOhA.
Your examples would then be:

ge ko'a prami ko'e gi'ai ko'i ko'o 
ko'a ge dunda ko'e ko'i gi'ai ko'o ko'u

--And.